headingLevels:
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
name: 'Without Assets'
options:
  alignment:
    options:
      - left
      - right
  fontSize:
    options:
      - tiny
      - small
      - big
      - huge
toolbar:
  - heading
  - fontSize
  - '|'
  - bold
  - '|'
  - codeBlock
  - todoList
  - numberedList
  - horizontalLine
  - italic
  - outdent
  - indent
  - link
  - insertTable
  - htmlEmbed
  - alignment
  - fontFamily
  - bulletedList
  - fontColor
  - fontBackgroundColor
  - sourceEditing
  - textPartLanguage
  - blockQuote
  - underline
